@charset "utf-8";
/* CSS Document */


/* SECTION A */

div#section_a{
	background:#FFF;
	padding-top:40px;
	height:404px;
	color:#000;
}

div#flashpanel{
	margin:0 auto;
	width:958px;
	overflow:hidden;
	height:370px;
}

div#galleryButtons{
	position:relative;
	clear:both;
	padding-right:20px;
}

.galleryButtonWords{
	position:relative;
	top:-5px;
}


/* SECTION B */

div#section_b{
	height:270px;
	width:100%;
}

div.mainTxt{
	position:relative;
	margin:0 auto;
	margin-top:20px;
	width:960px;
	height:223px;
	color:#333;
	background:url(/images/body_section_home.png);
}

div.titleText{
	font-size:16px;
	padding:40px 0px 5px 0px;
	margin-left:40px;
	width:570px;
	border-bottom:#333 2px dotted;
}

div.bodyText{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:16px;
	color:#333;
	width:570px;
	margin-left:36px;
	padding-top:6px;
	border:#f00 0px solid;
}

/* SECTION C */

div#section_c{
	background:#141311;
	min-height:200px;;
}

div.promoWrapper{
	position:relative;
	margin:0 auto;
	padding-top:10px;
	width:973px;
	min-height:190px;
	padding-left:20px;
}

div.promoBox{
	position:relative;
	margin-top:0px;
	padding:0px 20px;
	float:left;
	width:280px;
	height:auto;
}

div.promoBoxHeader{
	padding-bottom:5px;
	border-bottom:#333 2px dotted;
}

div.promoBoxBody{
	padding-top:5px;
	height:100px;
}

div.promoBoxButton{
	border:#f00 0px solid;
	
}


